<?php
// Version: 1.0; MaillistTemplates

// Do not translate anything that is between {}, they are used as replacement variables and MUST remain exactly how they are.
// 		Additionally do not translate the @additioinal_params: line or the variable names in the lines that follow it.  You may
//		translate the description of the variable.
//		Do not translate @description:, however you may translate the rest of that line.

/*
	@additional_params: pbe_notify_boards_once_body
		FORUMURL: The url to the forum
		FORUMNAMESHORT: Short or nickname for the forum
		BOARDNAME: Name of the board the post was made in
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		MESSAGE: This is the body of the message.
		SIGNATURE: The signature of the member who made the post
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
		EMAILREGARDS: The site name signature
	@description: A memeber wants to be notified of new topics on a board they are watching
*/
$txt['pbe_notify_boards_once_body_subject'] = '[{FORUMNAMESHORT}] {TOPICSUBJECT}';
$txt['pbe_notify_boards_once_body_body'] = 'Ein neues Thema, "{TOPICSUBJECT}", wurde in "{BOARDNAME}" gestartet.

{MESSAGE}

{SIGNATURE}

------------------------------------
Hinweis:
Vielleicht wurden inzwischen weitere Themen in diesem Board gestartet. Du erhltst keine weiteren Benachrichtigungen, bis du das Board besucht hast.
Du kannst auf diese E-Mail antworten. Deine Antwort wird dann als Beitrag im Thema verffentlicht.

{FORUMNAMESHORT} Links:

<*> Um {FORUMNAMESHORT} zu besuchen, klicke auf:
    {FORUMURL}

<*> Um dir dieses Thema anzuschauen, klicke auf:
    {TOPICLINK}

<*> Bestelle diese Benachrichtigung ab, indem du hier klickst:
    {UNSUBSCRIBELINK}

{EMAILREGARDS}';

/*
	@additional_params: pbbe_notify_boards_once
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		FORUMNAMESHORT: Short or nickname for the forum
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
		BOARDNAME: Name of the board the post was made in
		EMAILREGARDS: The site name signature
	@description: A member wants to be notified of the first new post in a topic on a board they have subscribed to
*/
$txt['pbe_notify_boards_once_subject'] = '[{FORUMNAMESHORT}] {TOPICSUBJECT}';
$txt['pbe_notify_boards_once_body'] = 'Ein neues Thema, "{TOPICSUBJECT}", wurde in "{BOARDNAME}" gestartet.

Um dir dieses Thema anzuschauen, klicke auf:
{TOPICLINK}

------------------------------------
Hinweis:
Vielleicht wurden inzwischen weitere Themen in diesem Board gestartet. Du erhltst keine weiteren Benachrichtigungen, bis du das Board besucht hast.

{FORUMNAMESHORT} Links:

<*> Um {FORUMNAMESHORT} zu besuchen, klicke auf:
    {FORUMURL}

<*> Bestelle diese Benachrichtigung ab, indem du hier klickst:
    {UNSUBSCRIBELINK}

{EMAILREGARDS}';

/*
	@additional_params: pbe_notify_boards_body
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		MESSAGE: This is the body of the message.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
		FORUMURL: The url to the forum
		FORUMNAMESHORT: Short or nickname for the forum
		BOARDNAME: Name of the board the post was made in
		SIGNATURE: The signature of the member who made the post
		EMAILREGARDS: The site name signature
	@description: A new topic has been started in a subscribed board, includes the topic body
*/
$txt['pbe_notify_boards_body_subject'] = '[{FORUMNAMESHORT}] {TOPICSUBJECT}';
$txt['pbe_notify_boards_body_body'] = '
{MESSAGE}

{SIGNATURE}


------------------------------------
Hinweis:
{POSTERNAME} startete das neue Thema "{TOPICSUBJECT}" in "{BOARDNAME}".
Du kannst auf diese E-Mail antworten. Deine Antwort wird dann als Beitrag im Thema verffentlicht.

{FORUMNAMESHORT} Links:

<*> Um {FORUMNAMESHORT} zu besuchen, klicke auf:
    {FORUMURL}

<*> Um dir dieses Thema anzuschauen, klicke auf:
    {TOPICLINK}

<*> Um zur ersten ungelesenen Antwort zu gelangen, klicke auf:
    {TOPICLINKNEW}

<*> Bestelle diese Benachrichtigung ab, indem du hier klickst:
    {UNSUBSCRIBELINK}

{EMAILREGARDS}';

/*
	@additional_params: pbe_notify_boards
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
		FORUMURL: The url to the forum
		FORUMNAMESHORT: Short or nickname for the forum
		BOARDNAME: Name of the board the post was made in
		EMAILREGARDS: The site name signature
	@description: Notification only of a new topic has been started in a subscribed board
*/
$txt['pbe_notify_boards_subject'] = '[{FORUMNAMESHORT}] {TOPICSUBJECT}';
$txt['pbe_notify_boards_body'] = 'Ein neues Thema, "{TOPICSUBJECT}", wurde in "{BOARDNAME}" gestartet.

Um dir dieses Thema anzuschauen, klicke auf:
{TOPICLINK}

------------------------------------
{FORUMNAMESHORT} Links:

<*> Um {FORUMNAMESHORT} zu besuchen, klicke auf:
    {FORUMURL}

<*> Um zur ersten ungelesenen Antwort zu gelangen, klicke auf:
    {TOPICLINKNEW}

<*> Bestelle diese Benachrichtigung ab, indem du hier klickst:
    {UNSUBSCRIBELINK}

{EMAILREGARDS}';

/*
	@additional_params: pbe_notification_reply_body
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		MESSAGE: This is the body of the message.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
		FORUMURL: The url to the forum
		FORUMNAMESHORT: Short or nickname for the forum
		BOARDNAME: Name of the board the post was made in
		SIGNATURE: The signature of the member who made the post
		EMAILREGARDS: The site name signature
	@description: A reply has been made to a topic in a subscribed board, includes the reply body
*/
$txt['pbe_notification_reply_body_subject'] = 'Aw: [{FORUMNAMESHORT}] {TOPICSUBJECT}';
$txt['pbe_notification_reply_body_body'] = '
{MESSAGE}

{SIGNATURE}


------------------------------------
Hinweis:
{POSTERNAME} hat im Thema "{TOPICSUBJECT}" in "{BOARDNAME}" geantwortet.
Du kannst auf diese E-Mail antworten. Deine Antwort wird dann als Beitrag im Thema verffentlicht.

{FORUMNAMESHORT} Links:

<*> Um {FORUMNAMESHORT} zu besuchen, klicke auf:
    {FORUMURL}

<*> Um dir dieses Thema anzuschauen, klicke auf:
    {TOPICLINK}

<*> Um zur ersten ungelesenen Antwort zu gelangen, klicke auf:
    {TOPICLINKNEW}

<*> Bestelle diese Benachrichtigung ab, indem du hier klickst:
    {UNSUBSCRIBELINK}

{EMAILREGARDS}';

/*
	@additional_params: pbe_notification_reply_once
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
		FORUMURL: The url to the forum
		FORUMNAMESHORT: Short or nickname for the forum
		EMAILREGARDS: The site name signature
	@description: A reply has been made to topic in a subscribed board, notification without body
*/
$txt['pbe_notification_reply_once_subject'] = 'Aw: [{FORUMNAMESHORT}] {TOPICSUBJECT}';
$txt['pbe_notification_reply_once_body'] = '{POSTERNAME} hat in einem von dir abonnierten Thema geantwortet.

Schaue dir die Antwort hier an:
{TOPICLINK}

------------------------------------
Hinweis:
Vielleicht wurden inzwischen weitere Antworten in diesem Thema geschrieben. Du erhltst keine weiteren Benachrichtigungen, bis du das Thema besucht hast.
Du kannst auf diese E-Mail antworten. Deine Antwort wird dann als Beitrag im Thema verffentlicht.

{FORUMNAMESHORT} Links:

<*> Um {FORUMNAMESHORT} zu besuchen, klicke auf:
    {FORUMURL}

<*> Um zur ersten ungelesenen Antwort zu gelangen, klicke auf:
    {TOPICLINKNEW}

<*> Bestelle diese Benachrichtigung ab, indem du hier klickst:
    {UNSUBSCRIBELINK}

{EMAILREGARDS}';

/*
	@additional_params: pbe_notification_reply_body_once
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		MESSAGE: This is the body of the message.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
		FORUMURL: The url to the forum
		FORUMNAMESHORT: Short or nickname for the forum
		BOARDNAME: Name of the board the post was made in
		SIGNATURE: The signature of the member who made the post
		EMAILREGARDS: The site name signature
	@description: Full body email notifcation for the first new reply in a topic
*/
$txt['pbe_notification_reply_body_once_subject'] = 'Aw: [{FORUMNAMESHORT}] {TOPICSUBJECT}';
$txt['pbe_notification_reply_body_once_body'] = '
{MESSAGE}

{SIGNATURE}


------------------------------------
Hinweis:
{POSTERNAME} hat im Thema "{TOPICSUBJECT}" in "{BOARDNAME}" geantwortet.
Vielleicht wurden inzwischen weitere Antworten in diesem Thema geschrieben. Du erhltst keine weiteren Benachrichtigungen, bis du das Thema besucht hast.
Du kannst auf diese E-Mail antworten. Deine Antwort wird dann als Beitrag im Thema verffentlicht.

{FORUMNAMESHORT} Links:

<*> Um {FORUMNAMESHORT} zu besuchen, klicke auf:
    {FORUMURL}

<*> Um dir dieses Thema anzuschauen, klicke auf:
    {TOPICLINK}

<*> Um zur ersten ungelesenen Antwort zu gelangen, klicke auf:
    {TOPICLINKNEW}

<*> Bestelle diese Benachrichtigung ab, indem du hier klickst:
    {UNSUBSCRIBELINK}

{EMAILREGARDS}';

/*
	@additional_params: pbe_new_pm_body
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		MESSAGE:  The text of the personal message.
		REPLYLINK:  The link to directly access the reply page.
		FORUMNAMESHORT: Short or nickname for the forum
	@description: A notification email sent to the receivers of a personal message
*/
$txt['pbe_new_pm_body_subject'] = 'Neue Private Mitteilung: {SUBJECT}';
$txt['pbe_new_pm_body_body'] = 'Du hast eine Private Mitteilung von {SENDER} im Forum {FORUMNAMESHORT} erhalten.

Die Nachricht lautet:

{MESSAGE}

------------------------------------
Hinweis:
Du kannst auf diese E-Mail direkt antworten und {SENDER} so eine Antwort schicken.

{FORUMNAMESHORT} Links:

<*> Um {FORUMNAMESHORT} zu besuchen, klicke auf:
    {FORUMURL}

<*> Um zu antworten, klicke auf:
    {REPLYLINK}

{EMAILREGARDS}';

/**
	@additional_params: new_pm_body_tolist
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		MESSAGE:  The text of the personal message.
		REPLYLINK:  The link to directly access the reply page.
		TOLIST:  The list of users that will receive the personal message.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['pbe_new_pm_body_tolist_subject'] = 'Neue Private Mitteilung: {SUBJECT}';
$txt['pbe_new_pm_body_tolist_body'] = '{TOLIST} wurde eine Private Mitteilung von {SENDER} im Forum {FORUMNAME} gesendet.

Die Nachricht lautet:

{MESSAGE}

------------------------------------
{FORUMNAMESHORT} Links:

<*> Um {FORUMNAMESHORT} zu besuchen, klicke auf:
    {FORUMURL}

<*> Um zu antworten, klicke auf:
    {REPLYLINK}

{EMAILREGARDS}';