<?php

// Version: 1.0; Packages

$txt['package_proceed'] = 'Fortsetzen';
$txt['package_id'] = 'ID';
$txt['list_file'] = 'Dateien im Archiv auflisten';
$txt['files_archive'] = 'Dateien im Archiv';
$txt['package_browse'] = 'Durchsuchen';
$txt['add_server'] = 'Server hinzufügen';
$txt['server_name'] = 'Name des Servers';
$txt['serverurl'] = 'URL';
$txt['no_packages'] = 'Keine Pakete verfügbar';
$txt['download'] = 'Download';
$txt['download_success'] = 'Download des Paketes erfolgreich';
$txt['package_downloaded_successfully'] = 'Das Paket wurde erfolgreich heruntergeladen.';
$txt['package_manager'] = 'Paketmanager';
$txt['install_mod'] = 'Installiere Add-On';
$txt['uninstall_mod'] = 'Add-On deinstallieren';
$txt['no_adds_installed'] = 'Momentan sind keine Add-Ons installiert...';
$txt['uninstall'] = 'Deinstallieren';
$txt['delete_list'] = 'Liste der Add-Ons löschen';
$txt['package_delete_list_warning'] = 'Bist du sicher, dass die Liste der Add-Ons gelöscht werden soll?';

$txt['package_manager_desc'] = 'Mit dem Paket-Manager kannst du neue Add-Ons ganz einfach herunterladen und installieren.';
$txt['installed_packages_desc'] = 'Du kannst diesen Bereich dazu benutzen, die installierten Pakete anzuschauen oder nicht mehr benötigte Pakete zu deinstallieren.';
$txt['download_packages_desc'] = 'Hier kannst du neue Pakete von einem Paketserver herunterladen oder ein Paket von deinem Computer hochladen.';
$txt['package_servers_desc'] = 'Mit dem Paket-Manager kannst du neue Add-Ons ganz einfach herunterladen und installieren.';
$txt['upload_packages_desc'] = 'Hier kannst du neue Pakete von einem Paketserver herunterladen oder ein Paket von deinem Computer hochladen.';

$txt['upload_new_package'] = 'Neues Paket hochladen';
$txt['view_and_remove'] = 'Installierte Pakete anschauen und löschen';
$txt['modification_package'] = 'Add-On-Pakete';
$txt['avatar_package'] = 'Avatar-Pakete';
$txt['language_package'] = 'Sprachpakete';
$txt['unknown_package'] = 'Andere Pakete';
$txt['smiley_package'] = 'Smiley-Pakete';
$txt['use_avatars'] = 'Avatare benutzen';
$txt['add_languages'] = 'Sprache hinzufügen';
$txt['list_files'] = 'Dateien auflisten';
$txt['package_type'] = 'Paket-Typ';
$txt['extracting'] = 'Extrahiere';
$txt['avatars_extracted'] = 'Die Avatare wurden entpackt, du kannst diese nun benutzen.';
$txt['language_extracted'] = 'Das Sprachpaket wurde entpackt. Du kannst es nun benutzen, indem du es im Admin-Center im Bereich für Sprachen aktivierst.';

$txt['mod_name'] = 'Add-on Name';
$txt['mod_version'] = 'Version';
$txt['mod_author'] = 'Autor';
$txt['author_website'] = 'Website des Autors';
$txt['package_no_description'] = 'Keine Beschreibung vorhanden.';
$txt['package_description'] = 'Beschreibung';
$txt['file_location'] = 'Speicherort der Datei';

$txt['package_installed_key'] = 'Installierte Pakete';
$txt['package_installed_current'] = 'Aktuelle Version';
$txt['package_installed_old'] = 'Alte Version';
$txt['package_installed_warning1'] = 'Dieses Paket ist schon installiert, es wurde keine Aktualisierung gefunden.';
$txt['package_installed_warning2'] = 'Du solltest die alte Version deinstallieren, um Probleme zu vermeiden, oder den Autor nach einer Aktualisierung fragen.';
$txt['package_installed_warning3'] = 'Bitte mache regelmäßig Sicherungen deiner Dateien und der Datenbank, bevor du neue Modifikationen installierst - Besonders bei Beta-Versionen.';
$txt['package_installed_extract'] = 'Entpacke Paket';
$txt['package_installed_done'] = 'Das Paket wurde installiert. Du solltest nun in der Lage sein, die neuen Funktionen zu nutzen.';
$txt['package_installed_redirecting'] = 'Weiterleiten...';
$txt['package_installed_redirect_go_now'] = 'Sofort weiterleiten';
$txt['package_installed_redirect_cancel'] = 'Zurück zum Paketmanager';

$txt['package_upgrade'] = 'Aktualisieren';
$txt['package_uninstall_readme'] = 'Deinstallationsanleitung';
$txt['package_install_readme'] = 'Installationsanleitung';
$txt['package_install_license'] = 'Lizenz';
$txt['package_install_type'] = 'Typ';
$txt['package_install_action'] = 'Aktion';
$txt['package_install_desc'] = 'Beschreibung';
$txt['install_actions'] = 'Installationsbefehle';
$txt['perform_actions'] = 'Folgende Aktion ausführen';
$txt['corrupt_compatible'] = 'Das Paket, welches du herunterzuladen oder zu installieren versuchst, ist entweder beschädigt oder mit dieser Version von ElkArte nicht kompatibel.';
$txt['package_create'] = 'Erstellen';
$txt['package_move'] = 'Verschieben';
$txt['package_delete'] = 'Löschen';
$txt['package_extract'] = 'Entpacken';
$txt['package_file'] = 'Datei';
$txt['package_tree'] = 'Baum';
$txt['execute_modification'] = 'Modifikation ausführen';
$txt['execute_code'] = 'Code ausführen';
$txt['execute_database_changes'] = 'Code ausführen';
$txt['execute_hook_add'] = 'Sprungmarke hinzufügen';
$txt['execute_hook_remove'] = 'Sprungmarke löschen';
$txt['execute_hook_action'] = 'Sprungmarke %1$s hinzufügen';
$txt['package_requires'] = 'Erfoderliche Modifikation';
$txt['package_check_for'] = 'Für die Installation prüfen:';
$txt['execute_credits_add'] = 'Danksagungen hinzufügen';
$txt['execute_credits_remove'] = 'Danksagungen entfernen';
$txt['execute_credits_action'] = 'Danksagungen: %1$s';

$txt['package_install_actions'] = 'Installationsanweisungen für';
$txt['package_will_fail_title'] = 'Fehler im Paket "%1$s"';
$txt['package_will_fail_warning'] = 'Es wurde mindestens ein Fehler beim Test %1$s der Installation des Paketes gefunden.
	Es wird <strong>dringend</strong> empfohlen, nicht mit der Installation fortzufahren, wenn du dich nicht ausreichend auskennst oder keine aktuelle Sicherung gemacht hast.
	Diese Fehlermeldung kann auf einen Konflikt zwischen dem zu installierenden und einem existierenden Paket hinweisen, auf einen Fehler im Paket selbst oder auf eine Inkompatibilität zwischen dem Paket und der Version des Forums.';
$txt['package_will_fail_unknown_action'] = 'Das Paket versucht eine unbekannte Aktion auszuführen: %1$s';

// Don't use entities in the below string.
$txt['package_will_fail_popup'] = 'Bist du sicher, dass du mit der Installation fortfahren möchtest, obwohl das Paket nicht fehlerfrei installiert werden kann?';
$txt['package_will_fail_popup_uninstall'] = 'Bist du sicher, dass du die deinstallation der Modifikation fortsetzen möchtest, obwohl es zu Fehlern kommen wird?';
$txt['package_install'] = 'installation';
$txt['package_uninstall'] = 'Deinstallation';
$txt['package_install_now'] = 'Jetzt installieren';
$txt['package_uninstall_now'] = 'Jetzt deinstallieren';
$txt['package_other_themes'] = 'In ein anderes Theme installieren';
$txt['package_other_themes_uninstall'] = 'In anderen Themes deinstallieren';
$txt['package_other_themes_desc'] = 'Um diese Modifikation in anderen Themes statt dem Standard-Theme zu benutzen, muss der Paketmanager weitere Änderungen in den anderen Themes durchführen. Wenn du das möchtest, wähle die gewünschten Themes aus der folgenden Liste.';
// Don't use entities in the below string.
$txt['package_theme_failure_warning'] = 'Mindestens ein Fehler wurde bei der Testinstallation gefunden. Bist du sicher, dass du die Installation fortführen möchtest?';

$txt['package_bytes'] = 'Bytes';

$txt['package_action_missing'] = '<strong class="error">Datei nicht gefunden</strong>';
$txt['package_action_error'] = '<strong class="error">Änderungs-Ausführungsfehler</strong>';
$txt['package_action_failure'] = '<strong class="error">Test fehlgeschlagen</strong>';
$txt['package_action_success'] = '<strong>Test Erfolgreich</strong>';
$txt['package_action_skipping'] = '<strong>Datei überspringen</strong>';

$txt['package_uninstall_actions'] = 'Aktionen beim deinstallieren';
$txt['package_uninstall_done'] = 'Das Paket wurde erfolgreich deinstalliert.';
$txt['package_uninstall_cannot'] = 'Dieses Paket kann nicht deinstalliert werden, da es keine deinstallationsanweisungen enthält.<br /><br />Bitte kontaktiere den Autor für weitere Hilfe.';

$txt['package_install_options'] = 'Installationseinstellungen';
$txt['package_install_options_desc'] = 'Hier kannst du verschiedene Einstellungen im Paket-Manager vornehmen, z.B. wie installierte Add-Obs verarbeitet werden, inkl. Backups und FTP-Zugriff.';
$txt['package_install_options_ftp_why'] = 'Hier kannst du die Einstellungen des Paket-Managers ändern. Es ist einfacher, den FTP-Server zu benutzen, als die Schreibberechtigungen der Dateien per Hand zu ändern.';
$txt['package_install_options_ftp_server'] = 'FTP-Server';
$txt['package_install_options_ftp_port'] = 'Port';
$txt['package_install_options_ftp_user'] = 'Benutzername';
$txt['package_install_options_make_backups'] = 'Erstelle Sicherungskopien der ersetzten Dateien mit dem Zeichen (~) am Ende des Dateinamens.';
$txt['package_install_options_make_full_backups'] = 'Erzeuge ein vollständiges Backup (jedoch ohne Smileys, Avatare und Dateianhänge) deiner ElkArte-Installation.';

$txt['package_ftp_necessary'] = 'FTP-Informationen benötigt';
$txt['package_ftp_why'] = 'Manche Dateien, die der Paketmanager aktualisieren muss, sind nicht überschreibbar. Das kann dadurch behoben werden, dass per FTP die benötigten Dateien und Verzeichnisse erstellt bzw. mit CHMOD überschreibbar gemacht werden. Deine FTP-Informationen werden kurzzeitig zwischengespeichert, um die Funktion des Paket-Managers sicherzustellen.<a href="#" onclick="%1$s">Bitte klicke hier, um die Liste der Dateien einzusehen</a>.';
$txt['package_ftp_why_file_list'] = 'Die folgenden Dateien müssen beschreibbar sein, um die Installation fortsetzen zu können:';
$txt['package_ftp_why_download'] = 'Um Pakete herunterladen zu können, muss das Paketverzeichnis beschreibbar sein, was momentan nicht der Fall ist. Der Paketmanager kann FTP-Informationen nutzen, um dieses Problem zu beheben.';
$txt['package_ftp_server'] = 'FTP-Server';
$txt['package_ftp_port'] = 'Port';
$txt['package_ftp_username'] = 'Benutzername';
$txt['package_ftp_password'] = 'Passwort';
$txt['package_ftp_path'] = 'Lokaler Pfad zu ElkArte';
$txt['package_ftp_test'] = 'Test';
$txt['package_ftp_test_connection'] = 'Testverbindung';
$txt['package_ftp_test_success'] = 'FTP-Verbindung hergestellt.';
$txt['package_ftp_test_failed'] = 'FTP-Verbindung konnte nicht hergestellt werden.';

// For a break, use \\n instead of <br />... and don't use entities.
$txt['package_delete_bad'] = 'Das Paket, welches du löschen möchtest, ist momentan installiert! Wenn du es jetzt löschst, kannst du es später nicht mehr deinstallieren.\\n\\nBist du sicher?';

$txt['package_examine_file'] = 'Betrachte die Dateien im Paket';
$txt['package_file_contents'] = 'Inhalt der Datei';

$txt['package_upload_title'] = 'Paket hochladen';
$txt['package_upload_select'] = 'Hochzuladendes Paket';
$txt['package_upload'] = 'Hochladen';
$txt['package_uploaded_success'] = 'Paket erfolgreich hochgeladen';
$txt['package_uploaded_successfully'] = 'Das Paket wurde erfolgreich hochgeladen.';

$txt['package_modification_malformed'] = 'Defekte oder ungültige Add-On-Datei.';
$txt['package_modification_missing'] = 'Die Datei konnte nicht gefunden werden.';
$txt['package_no_zlib'] = 'Deine PHP-Konfiguration unterstützt kein <strong>Zlib</strong>. Ohne diese Funktion funktioniert der Paketmanager nicht. Bitte kontaktiere deinen Hoster für weitere Informationen.';

$txt['package_cleanperms_title'] = 'FTP-Dateiberechtigungen';
$txt['package_cleanperms_desc'] = 'Mit dieser Funktion kannst du die Dateiberechtigungen auf dem FTP-Server so verändern, dass die Sicherheit erhöht wird oder Berechtigungsprobleme behoben werden, die bei der Installation von Paketen auftreten können.';
$txt['package_cleanperms_type'] = 'Ändere die Dateiberechtigungen';
$txt['package_cleanperms_standard'] = 'Nur die Standard-Dateien sind überschreibbar.';
$txt['package_cleanperms_free'] = 'Alle Dateien sind überschreibbar.';
$txt['package_cleanperms_restrictive'] = 'Die mind. benötigte Anzahl der Dateien ist überschreibbar.';
$txt['package_cleanperms_go'] = 'Los';

$txt['package_download_by_url'] = 'Paket per URL runterladen';
$txt['package_download_filename'] = 'Name der Datei';
$txt['package_download_filename_info'] = 'Optionale Angabe. Sollte nur benutzt werden, wenn die URL nicht mit einem Dateinamen endet, z.B.: "index.php?mod=5".';

$txt['package_db_uninstall'] = 'Alle verknüpften Daten dieses Add-Ons löschen.';
$txt['package_db_uninstall_details'] = 'Details';
$txt['package_db_uninstall_actions'] = 'Das Aktivieren dieser Option bewirkt folgende Änderungen';
$txt['package_db_remove_table'] = 'Lösche Tabelle "%1$s"';
$txt['package_db_remove_column'] = 'Lösche Spalte "%1$s" von "%2$s"';
$txt['package_db_remove_index'] = 'Lösche Index "%1$s" von "%2$s"';

$txt['package_emulate_install'] = 'Installiere mit Emulation:';
$txt['package_emulate_uninstall'] = 'Deinstalliere mit Emulation:';

// Operations.
$txt['operation_find'] = 'Suchen';
$txt['operation_replace'] = 'Ersetzen';
$txt['operation_after'] = 'Danach einfügen';
$txt['operation_before'] = 'Davor einfügen';
$txt['operation_title'] = 'Operationen';
$txt['operation_ignore'] = 'Fehler ignorieren';
$txt['operation_invalid'] = 'Die ausgewählte Operation ist ungültig.';

$txt['package_file_perms_desc'] = 'Du kannst diesen Bereich dazu nutzen, den Schreibschutz von wichtigen Dateien und Ordnern innerhalb des Forenverzeichnisses zu prüfen. Bitte beachte, dass dies nur bestimmte Dateien und Ordner betrifft. Für tiefergehende Aktionen solltest du ein FTP-Programm einsetzen.';
$txt['package_file_perms_name'] = 'Datei-/Verzeichnis-Name';
$txt['package_file_perms_status'] = 'Aktueller Status';
$txt['package_file_perms_new_status'] = 'Neuer Status';
$txt['package_file_perms_status_read'] = 'Lesen';
$txt['package_file_perms_status_write'] = 'Schreiben';
$txt['package_file_perms_status_execute'] = 'Ausführen';
$txt['package_file_perms_status_custom'] = 'Eigene';
$txt['package_file_perms_status_no_change'] = 'Keine Änderung';
$txt['package_file_perms_writable'] = 'Beschreibbar';
$txt['package_file_perms_not_writable'] = 'Nicht beschreibbar';
$txt['package_file_perms_chmod'] = 'CHMOD';
$txt['package_file_perms_more_files'] = 'Weitere Dateien';

$txt['package_file_perms_change'] = 'Dateiberechtigungen ändern';
$txt['package_file_perms_predefined'] = 'Definierte Berechtigungsprofile benutzen';
$txt['package_file_perms_predefined_note'] = 'Beachte, dass die definierten Berechtigungsprofile nur den wichtigen Verzeichnissen zugewiesen werden.';
$txt['package_file_perms_apply'] = 'Individuelle Dateiberechtigungen, wie oben eingestellt, hinzufügen.';
$txt['package_file_perms_custom'] = 'Wenn "Eigene" gewählt wurde, folgendes CHMOD benutzen';
$txt['package_file_perms_pre_restricted'] = 'Begrenzt - Nur wenige Dateien beschreibbar';
$txt['package_file_perms_pre_standard'] = 'Standard - Wichtige Dateien beschreibbar';
$txt['package_file_perms_pre_free'] = 'Alle - Alle Dateien beschreibbar';
$txt['package_file_perms_ftp_details'] = 'Auf den meisten Servern können Dateiberechtigungen nur über einen FTP-Zugang geändert werden. Bitte gebe deine FTP-Daten ein.';
$txt['package_file_perms_ftp_retain'] = 'Beachte, dass System das Passwort nur zeitweise speichert, um die Durchführungen des Paketmanagers zu ermöglichen.';
$txt['package_file_perms_go'] = 'Änderungen durchführen';

$txt['package_file_perms_applying'] = 'Änderungen anwenden';
$txt['package_file_perms_items_done'] = '%1$d von %2$d Aufgaben abgeschlossen.';
$txt['package_file_perms_skipping_ftp'] = '<strong>Warnung</strong> - Es konnte keine Verbindung mit dem FTP-Server hergestellt werden. Es wird versucht, die Berechtigungen trotzdem zu ändern. Dies wird <em>wahrscheinlich</em> misslingen - Bitte prüfe die Ergebnisse und versuche es mit den richtigen FTP-Daten erneut.';

$txt['package_file_perms_dirs_done'] = '%1$d von %2$d Verzeichnissen bearbeitet.';
$txt['package_file_perms_files_done'] = '%1$d von %2$d Dateien im aktuellen Verzeichnis bearbeitet.';

$txt['chmod_value_invalid'] = 'Du hast einen falschen CHMOD-Wert angegeben. CHMOD-Werte müssen sich zwischen 0444 und 0777 bewegen.';

$txt['package_restore_permissions'] = 'Dateiberechtigungen wiederherstellen';
$txt['package_restore_permissions_desc'] = 'Die folgenden Dateiberechtigungen wurden vom System verändert, um die ausgewählten Pakete zu installieren. Du kannst die originalen Berechtigungen wieder zurückstellen, indem du auf "Wiederherstellen" klickst.';
$txt['package_restore_permissions_restore'] = 'Wiederherstellen';
$txt['package_restore_permissions_filename'] = 'Dateiname';
$txt['package_restore_permissions_orig_status'] = 'Originalstatus';
$txt['package_restore_permissions_cur_status'] = 'Aktueller Status';
$txt['package_restore_permissions_result'] = 'Auswirkung';
$txt['package_restore_permissions_pre_change'] = '%1$s (%3$s)';
$txt['package_restore_permissions_post_change'] = '%2$s (%3$s - vorher %2$s)';
$txt['package_restore_permissions_action_skipped'] = '<em>Übersprungen</em>';
$txt['package_restore_permissions_action_success'] = '<span class="success">Erfolgreich</span>';
$txt['package_restore_permissions_action_failure'] = '<span class="error">Fehlgeschlagen</span>';
$txt['package_restore_permissions_action_done'] = 'Das System hat versucht, die Berechtigungen der ausgewählten Dateien zurückzusetzen - Das Ergebnis siehst du unten. Für eine detaillierte Ansicht der Berechtigungen schaue bitte in den Bereich <a href="%1$s">Dateiberechtigungen</a>.';

$txt['package_file_perms_warning'] = 'Bitte beachten';
$txt['package_file_perms_warning_desc'] = '	<li>Sei vorsichtig, wenn du die Dateiberechtigungen von dieser Sektion aus änderst – Falsche Einstellungen können dein Forum funktionsunfähig machen!</li>
	<li>Auf manchen Serverkonfigurationen können falsche Berechtigungen den Betrieb von ElkArte verhindern.</li>
	<li>Bestimmte Verzeichnisse wie <em>/attachments</em> müssen beschreibbar sein, um eine notwendige Funktionalität zu garantieren.</li>
	<li>Diese Einschränkung trifft hauptsächlich auf nicht Windows-basierte Server zu. Dort wird es nicht wie erwartet funktionieren.</li>
	<li>Bevor du die Änderungen durchführst, sei dir sicher, dass du einen FTP-Zugang und ein FTP-Programm hast, um im schlimmsten Fall die Berechtigungen wiederherstellen zu können.</li>';

$txt['package_confirm_view_package_content'] = 'Bist du sicher, dass du den Paketinhalt von hier ansehen möchtest?<br /><br />%1$s';
$txt['package_confirm_proceed'] = 'Fortsetzen';
$txt['package_confirm_go_back'] = 'Gehe Zurück';

$txt['package_readme_default'] = 'Standard';
$txt['package_available_readme_language'] = 'Verfügbare Lies-mich-Sprachen:';
$txt['package_license_default'] = 'Standard';
$txt['package_available_license_language'] = 'Verfügbare Lizenz-Sprachen:';
