<?php
// Version: 1.0; Profile

$txt['no_profile_edit'] = 'Du besitzt nicht die nötige Berechtigung, dieses Profil zu ändern.';
$txt['website_title'] = 'Titel der Website';
$txt['website_url'] = 'URL der Website';
$txt['signature'] = 'Signatur';
$txt['profile_posts'] = 'Beiträge';

$txt['profile_info'] = 'Weitere Informationen';
$txt['profile_contact'] = 'Kontaktinformationen';
$txt['profile_moderation'] = 'Moderationsinformationen';
$txt['profile_more'] = 'Signatur';
$txt['profile_attachments'] = 'Neueste Dateien';
$txt['profile_attachments_no'] = 'Dieser Benutzer hat noch keine Dateien angehängt.';
$txt['profile_recent_posts'] = 'Neueste Beiträge';
$txt['profile_posts_no'] = 'Dieser Benutzer hat noch keine Beiträge geschrieben.';
$txt['profile_topics'] = 'Neueste Themen';
$txt['profile_topics_no'] = 'Dieser Benutzer hat noch keine Themen gestartet.';
$txt['profile_buddies_no'] = 'Dieser Benutzer hat noch keine Freunde in der Freundesliste.';
$txt['profile_user_info'] = 'Benutzerinformationen';
$txt['profile_contact_no'] = 'Keine Kontaktinformationen für diesen Benutzer vorhanden.';
$txt['profile_signature_no'] = 'Dieser Benutzer hat noch keine Signatur.';
$txt['profile_additonal_no'] = 'Keine weiteren Informationen für diesen Benutzer vorhanden.';
$txt['profile_user_summary'] = 'Profil';
$txt['profile_action'] = 'Aktivität';
$txt['profile_recent_activity'] = 'Neueste Aktivitäten';
$txt['profile_activity'] = 'Aktivität';
$txt['profile_loadavg'] = 'Aufgrund der hohen Auslastung des Servers konnten die Benutzerbeiträge nicht geladen werden. Bitte versuche es später noch einmal.';

$txt['change_profile'] = 'Speichern';
$txt['preview_signature'] = 'Vorschau';
$txt['current_signature'] = 'Aktuelle Signatur';
$txt['signature_preview'] = 'Signatur-Vorschau';
$txt['personal_picture'] = 'Avatar';
$txt['no_avatar'] = 'Kein Avatar';
$txt['choose_avatar_gallery'] = 'Wähle einen Avatar aus der Galerie';
$txt['preferred_language'] = 'Bevorzugte Sprache';
$txt['age'] = 'Alter';
$txt['no_pic'] = '(kein Bild)';
$txt['avatar_by_url'] = 'Gib die URL zu deinem Avatar an (z.B.: <em>http://www.mypage.com/mypic.png</em>)';
$txt['my_own_pic'] = 'Eigener Avatar mittels URL';
$txt['gravatar'] = 'Gravatar';
$txt['date_format'] = 'Bestimmt das Format von Datum und Zeit im Forum.';
$txt['time_format'] = 'Zeitformat';
$txt['display_name_desc'] = 'Der im Forum angezeigte Name.';
$txt['personal_time_offset'] = 'Zeitdifferenz in +/- Stunden zwischen Serverzeit und deiner lokalen Zeit.';
$txt['dob'] = 'Geburtsdatum';
$txt['dob_month'] = 'Monat (MM)';
$txt['dob_day'] = 'Tag (TT)';
$txt['dob_year'] = 'Jahr (JJJJ)';
$txt['password_strength'] = 'Wir empfehlen mindestens 6 Zeichen zu verwenden und Buchstaben mit Ziffern zu kombinieren.';
$txt['include_website_url'] = 'Bitte ausfüllen, wenn du im nachfolgenden Feld eine URL eingibst!';
$txt['complete_url'] = 'Bitte eine komplette URL eingeben (inkl. http://), z.B. <em>http://www.meineseite.de</em>.';
$txt['sig_info'] = 'Signaturen werden unter jedem Beitrag und jeder Mitteilung angezeigt. In der Signatur können Smileys und Bulletin Board Code verwendet werden.';
$txt['max_sig_characters'] = 'Max. Zeichen: %1$d; Zeichen übrig:';
$txt['send_member_pm'] = 'Diesem Benutzer eine Mitteilung senden';
$txt['hidden'] = 'versteckt';
$txt['current_time'] = 'Aktuelle Zeit des Forums';

$txt['language'] = 'Sprache';
$txt['avatar_too_big'] = 'Der Avatar ist zu groß. Bitte verkleinere ihn und versuche es erneut (max';
$txt['invalid_registration'] = 'Ungültiges Registrierungsdatum, gültiges Beispiel:';
$txt['current_password'] = 'Aktuelles Passwort';
// Don't use entities in the below string, except the main ones. (lt, gt, quot.)
$txt['required_security_reasons'] = 'Aus Sicherheitsgründen muss bei jeder Änderung des Benutzerkontos das aktuelle Passwort eingegeben werden.';

$txt['timeoffset_autodetect'] = 'Automatisch erkennen';

$txt['secret_question'] = 'Geheime Frage';
$txt['secret_desc'] = 'Die eingegebene Frage kann dir helfen, dein Passwort wiederzubekommen. Die Antwort solltest <strong>nur Du</strong> kennen!';
$txt['secret_desc2'] = 'Wähle die Antwort vorsichtig aus. Es sollte niemand anderes die Antwort erraten können!';
$txt['secret_answer'] = 'Antwort';
$txt['incorrect_answer'] = 'Du hast keine gültige Kombination von Geheimfrage und -antwort im Benutzerprofil angegeben. Bitte klicke auf den "Zurück"-Button und benutze die Standardmethode, um ein neues Passwort zu erlangen.';
$txt['enter_new_password'] = 'Bitte gebe die Antwort auf deine geheime Frage und das gewünschte Passwort ein. Dein Passwort wird danach geändert - Vorausgesetzt, du hast die Frage richtig beantwortet.';
$txt['secret_why_blank'] = 'Warum ist dieses Feld scheinbar leer?';

$txt['authentication_reminder'] = 'Authentifizierungserinnerung';
$txt['password_reminder_desc'] = 'Wenn du deine Anmeldedaten vergessen haben solltest, kannst du diese erneut anfordern. Um diesen Vorgang zu starten, gebe bitte deinen Benutzernamen oder deine E-Mail-Adresse ein.';
$txt['authentication_options'] = 'Bitte wähle eine der folgenden Optionen';
$txt['authentication_openid_email'] = 'Eine Erinnerung meiner OpenID-Identität zusenden';
$txt['authentication_openid_secret'] = 'Die geheime Frage beantworten, um die OpenID-Identität anzuzeigen';
$txt['authentication_password_email'] = 'Ein neues Passwort zusenden';
$txt['authentication_password_secret'] = 'Ein neues Passwort nach Beantwortung der geheimen Frage vergeben';
$txt['openid_secret_reminder'] = 'Bitte gib deine Antwort auf die Frage ein. Beantwortest du diese richtig, wird deine OpenID-Identität angezeigt.';
$txt['reminder_openid_is'] = 'Die OpenID-Identität, welche mit deinem Benutzerkonto verknüpft ist, lautet:<br />&nbsp;&nbsp;&nbsp;&nbsp;<strong>%1$s</strong><br /><br />Bitte merke dir diese für die Zukunft.';
$txt['reminder_continue'] = 'Weiter';

$txt['current_theme'] = 'Aktuelles Theme';
$txt['change'] = 'Theme ändern';
$txt['theme_forum_default'] = 'Forum- oder Boardstandard';
$txt['theme_forum_default_desc'] = 'Das ist das Standard-Theme, d.h. Dein Theme wechselt mit den Einstellungen des Administrators und u.U. dem Board, welches du anschaust.';

$txt['profileConfirm'] = 'Bist du sicher, dass du diesen Benutzer löschen möchtest?';

$txt['custom_title'] = 'Persönlicher Titel';

$txt['lastLoggedIn'] = 'Letzter Besuch';

$txt['notify_settings'] = 'Benachrichtigungs-Einstellungen:';
$txt['notify_save'] = 'Einstellungen speichern';
$txt['notify_important_email'] = 'Erhalte Newsletter, Ankündigungen und wichtige Benachrichtigungen via E-Mail';
$txt['notify_regularity'] = 'Für abonnierte Themen und Boards wie folgt benachrichtigen';
$txt['notify_regularity_instant'] = 'Sofort';
$txt['notify_regularity_first_only'] = 'Sofort - Nur zur ersten ungelesenen Antwort';
$txt['notify_regularity_daily'] = 'Täglich';
$txt['notify_regularity_weekly'] = 'Wöchentlich';
$txt['auto_notify'] = 'Benachrichtigung automatisch einschalten, wenn du ein Thema startest oder einen Beitrag schreibst';
$txt['auto_notify_pbe_post'] = 'Diese Einstellung ist <strong>NICHT</strong> empfohlen, wenn "Board-Benachrichtigungen" aktiviert sind.';
$txt['notify_send_types'] = 'Benachrichtigungen bei abonnierten Themen';
$txt['notify_send_type_everything'] = 'Über alles was passiert';
$txt['notify_send_type_everything_own'] = 'Über alles, wenn ich das Thema gestartet habe';
$txt['notify_send_type_only_replies'] = 'Nur über neue Antworten';
$txt['notify_send_type_only_replies_pbe'] = 'Alle Beiträge';
$txt['notify_send_type_nothing'] = 'Gar nicht';
$txt['notify_send_body'] = 'Die Antwort auf das Thema in die Benachrichtigung einbinden';
$txt['notify_send_body_pbe'] = 'Vollen Beitragstext in der E-Mail-Benachrichtigungen senden';
$txt['notify_send_body_pbe_post'] = '<strong>NICHT</strong> verfügbar in Verbindung mit dem täglichen/wöchentlichen Report.';

$txt['notifications_topics'] = 'Aktuelle Themen-Benachrichtigungen';
$txt['notifications_topics_none'] = 'Du erhältst im Moment keine Benachrichtigungen über neue Antworten.';
$txt['notifications_topics_howto'] = 'Um Benachrichtigungen über neue Antworten zu erhalten, klicke auf den "Abonnieren"-Button im gewünschten Thema.';

$txt['notifications_boards'] = 'Aktuelle Board-Benachrichtigungen';
$txt['notifications_boards_none'] = 'Du erhältst im Moment keine Benachrichtigungen über neue Themen.';
$txt['notifications_boards_howto'] = 'Um Benachrichtigungen über neue Themen zu erhalten, klicke auf den "Abonnieren"-Button im Themen-Index.';
$txt['notifications_boards_current'] = 'Du erhältst Benachrichtigungen von den Boards, die <strong>fett gedruckt</strong> gekennzeichnet sind. Benutze die Checkboxen, um diese an- oder auszuschalten oder weitere Boards zur Benachrichtigungsliste hinzuzufügen.';
$txt['notifications_boards_update'] = 'Aktualisieren';
$txt['notifications_update'] = 'Abbestellen';

$txt['statPanel_showStats'] = 'Benutzerstatistiken für ';
$txt['statPanel_users_votes'] = 'Abgegebene Stimmen';
$txt['statPanel_users_polls'] = 'Erstellte Umfragen';
$txt['statPanel_total_time_online'] = 'Gesamte Onlinezeit';
$txt['statPanel_noPosts'] = 'Noch kein Beitrag vorhanden!';
$txt['statPanel_generalStats'] = 'Allgemeine Statistiken';
$txt['statPanel_posts'] = 'Beiträge';
$txt['statPanel_topics'] = 'Themen';
$txt['statPanel_total_posts'] = 'Geschriebene Beiträge';
$txt['statPanel_total_topics'] = 'Gestartete Themen';
$txt['statPanel_votes'] = 'Stimmen';
$txt['statPanel_polls'] = 'Umfragen';
$txt['statPanel_topBoards'] = 'Top 10 - Beiträge in Boards';
$txt['statPanel_topBoards_posts'] = '%1$d Beiträge des Boards %2$d Beiträge (%3$01.2f%%)';
$txt['statPanel_topBoards_memberposts'] = '%1$d Beiträge des Benutzers %2$d Beiträge (%3$01.2f%%)';
$txt['statPanel_topBoardsActivity'] = 'Top 10 - Aktivität in Boards';
$txt['statPanel_activityTime'] = 'Aktivität je Tageszeit';
$txt['statPanel_activityTime_posts'] = '%1$d Beiträge (%2$d%%)';

$txt['deleteAccount_warning'] = 'Warnung: Diese Aktion kann nicht rückgängig gemacht werden!';
$txt['deleteAccount_desc'] = 'Auf dieser Seite kannst du das Benutzerkonto und die Beiträge des Benutzers löschen.';
$txt['deleteAccount_member'] = 'Benutzerkonto des Benutzers löschen';
$txt['deleteAccount_posts'] = 'Beiträge des Benutzers, die gelöscht werden';
$txt['deleteAccount_none'] = 'Keine';
$txt['deleteAccount_all_posts'] = 'Nur Antworten';
$txt['deleteAccount_topics'] = 'Themen und Antworten';
$txt['deleteAccount_confirm'] = 'Bist du absolut sicher, dass du das Benutzerkonto löschen möchtest?';
$txt['deleteAccount_approval'] = 'Beachte bitte, dass der Administrator dem Löschen eines Benutzerkontos zustimmen muss.';

$txt['profile_of_username'] = 'Profil von %1$s';
$txt['profileInfo'] = 'Profil-Information';
$txt['showPosts'] = 'Beiträge anzeigen';
$txt['showPosts_help'] = 'Diese Sektion erlaubt es dir, alle Beiträge dieses Benutzers anzuschauen. Beachte, dass du nur solche Beiträge anschauen kannst, zu denen du auch Zugriffsrechte hast.';
$txt['showMessages'] = 'Beiträge';
$txt['showTopics'] = 'Themen';
$txt['showUnwatched'] = 'Unbeobachtete Themen';
$txt['showAttachments'] = 'Dateianhänge';
$txt['viewWarning_help'] = 'Dieser Abschnitt erlaubt dir, alle Berechtigungen für diesen Benutzer anzuschauen.';
$txt['statPanel'] = 'Statistiken anzeigen';
$txt['editBuddyIgnoreLists'] = 'Freunde-/Ignorier-Listen';
$txt['editBuddies'] = 'Freunde verwalten';
$txt['editIgnoreList'] = 'Ignorier-Liste verwalten';
$txt['trackUser'] = 'Benutzer beobachten';
$txt['trackActivity'] = 'Aktivität';
$txt['trackIP'] = 'IP-Adresse';
$txt['trackLogins'] = 'Anmeldungen';

$txt['likes_show'] = 'Gefällt mir anzeigen';
$txt['likes_given'] = 'Beiträge, die dir gefallen';
$txt['likes_profile_received'] = 'Empfangen';
$txt['likes_profile_given'] = 'Gegeben';
$txt['likes_received'] = 'Deine Beiträge, die anderen gefallen';
$txt['likes_none_given'] = 'Du hast bisher keinen Beitrag mit Gefällt mir markiert';
$txt['likes_none_received'] = 'Bisher wurde keiner deiner Beiträge von anderen mit Gefällt mir markiert. :\'(';
$txt['likes_confirm_delete'] = 'Gefällt mir entfernen?';
$txt['likes_show_who'] = 'Benutzer anzeigen, denen der Beitrag gefällt.';
$txt['likes_by'] = 'Gefällt den Benutzern';
$txt['likes_delete'] = 'Löschen';

$txt['authentication'] = 'Authentifizierung';
$txt['change_authentication'] = 'Hier kannst du die Methode auswählen, wie sich die Benutzer im Forum anmelden. Wähle die Authentifizierung über ein OpenID-Profil oder wechsle zu Benutzername und Passwort.';

$txt['profileEdit'] = 'Profil-Einstellungen';
$txt['account_info'] = 'Hier kannst du alle wichtigen Informationen ändern, die dich im Forum identifizieren. Aus Sicherheitsgründen musst du dein Passwort eingeben, wenn du diese Angaben ändern möchtest.';
$txt['forumProfile_info'] = 'Hier kannst du persönliche Informationen über dich eingeben. Diese sind für andere Benutzer und u.U. Gäste (je nach Berechtigungen - frage einen Administrator) sichtbar. Alle Angaben sind freiwillig.';
$txt['theme_info'] = 'Hier kannst du das Design und Layout des Forums anpassen.';
$txt['notification_info'] = 'Hier kannst du die abonnierten Themen und Boards anschauen sowie diese Einstellungen ändern.';
$txt['groupmembership'] = 'Gruppen-Mitgliedschaft';
$txt['groupMembership_info'] = 'Hier kannst du deine Mitgliedschaft in verschiedenen Gruppen verwalten.';
$txt['ignoreboards'] = 'Boards ignorieren';
$txt['ignoreboards_info'] = 'Du kannst bestimmte Boards zukünftig ignorieren. Wenn du ein Board ignorierst, wird das "Neue Beiträge"-Symbol auf dem Board-Index nicht angezeigt. Auch über den "Ungelesene Beiträge"-Link werden aus diesen Boards keine neuen Beiträge angezeigt (da dort nicht gesucht wird). Schaust du dir in den betreffenden Boards den Themen-Index an, werden die Themen mit neuen Beiträgen jedoch markiert. Benutzt du hingegen den "Ungelesene Antworten zu deinen Beiträgen"-Link, werden neue Antworten auch aus den ignorierten Boards aufgelistet.';
$txt['contactprefs'] = 'Mitteilungen';

$txt['profileAction'] = 'Aktionen';
$txt['deleteAccount'] = 'Benutzerkonto löschen';
$txt['profileSendIm'] = 'Mitteilung senden';
$txt['profile_sendpm_short'] = 'PM senden';

$txt['profileBanUser'] = 'Benutzer bannen';

$txt['display_name'] = 'Name';
$txt['enter_ip'] = 'IP-Adresse (Bereich) eingeben';
$txt['errors_by'] = 'Fehlermeldungen von';
$txt['errors_desc'] = 'Eine Auflistung aller Fehler, die von diesem Benutzer gemacht worden sind.';
$txt['errors_from_ip'] = 'Fehlermeldungen der IP-Adresse (Bereich)';
$txt['errors_from_ip_desc'] = 'Eine Auflistung aller Fehler, die von dieser IP-Adresse (bzw. diesem IP-Bereich) gemacht worden sind.';
$txt['ip_address'] = 'IP-Adresse';
$txt['ips_in_errors'] = 'Benutzte IP-Adressen in Fehlermeldungen';
$txt['ips_in_messages'] = 'Benutzte IP-Adressen in den letzten Beiträgen';
$txt['members_from_ip'] = 'Benutzer der IP-Adresse (Bereich)';
$txt['members_in_range'] = 'Mögliche Benutzer im gleichen Bereich';
$txt['messages_from_ip'] = 'Beiträge von IP-Adresse (Bereich)';
$txt['messages_from_ip_desc'] = 'Eine Auflistung aller Beiträge, die von dieser IP-Adresse (bzw. diesem IP-Bereich) geschrieben worden sind.';
$txt['trackLogins_desc'] = 'Nachfolgend eine Liste aller Zeiten, in welchen dieses Konto angemeldet war.';
$txt['most_recent_ip'] = 'Meistgenutzte IP-Adresse';
$txt['why_two_ip_address'] = 'Warum werden zwei IP-Adressen aufgelistet?';
$txt['no_errors_from_ip'] = 'Keine Fehlermeldung von dieser IP-Adresse (Bereich) gefunden.';
$txt['no_errors_from_user'] = 'Keine Fehlermeldung von diesem Benutzer gefunden.';
$txt['no_members_from_ip'] = 'Kein Benutzer mit dieser IP-Adresse (Bereich) gefunden.';
$txt['no_messages_from_ip'] = 'Keine Beiträge von dieser IP-Adresse (Bereich) gefunden.';
$txt['trackLogins_none_found'] = 'Keine aktuellen Anmeldungen gefunden';
$txt['none'] = 'Keine';
$txt['own_profile_confirm'] = 'Möchtest du dein eigenes Benutzerkonto wirklich löschen?';
$txt['view_ips_by'] = 'Zeige IP-Adressen von';

$txt['avatar_will_upload'] = 'Avatar hochladen';

$txt['activate_changed_email_title'] = 'E-Mail-Adresse wurde geändert';
$txt['activate_changed_email_desc'] = 'Du hast deine E-Mail-Adresse geändert. Zur Überprüfung dieser Adresse erhältst du eine E-Mail. Klicke auf den Aktivierungslink in der E-Mail, um dein Benutzerkonto zu reaktivieren.';

// Use numeric entities in the below three strings.
$txt['no_reminder_email'] = 'Senden der Erinnerungs-E-Mail nicht möglich.';
$txt['send_email'] = 'E-Mail senden an';
$txt['to_ask_password'] = 'um nach dem Passwort zu fragen.';

$txt['user_email'] = 'Benutzername/E-Mail-Adresse';

// Use numeric entities in the below two strings.
$txt['reminder_sent'] = 'Eine E-Mail wurde an deine Adresse geschickt. Klicke auf den dortigen Link, um ein neues Passwort einzugeben.';
$txt['reminder_openid_sent'] = 'Deine aktuelle OpenID-Identität wurde an deine E-Mail-Adresse gesendet.';
$txt['reminder_set_password'] = 'Passwort eingeben';
$txt['reminder_password_set'] = 'Passwort erfolgreich geändert';
$txt['reminder_error'] = '%1$s hat die geheime Frage während des Versuchs, ein vergessenes Passwort zu ändern, nicht richtig beantwortet.';

$txt['registration_not_approved'] = 'Dieses Benutzerkonto wurde noch nicht akzeptiert. Wenn du deine E-Mail-Adresse ändern möchtest, klicke:';
$txt['registration_not_activated'] = 'Dieses Benutzerkonto wurde noch nicht aktiviert. Wenn du die Aktivierungs-E-Mail nochmals anfordern möchtest, klicke:';

$txt['primary_membergroup'] = 'Primäre Benutzergruppe';
$txt['additional_membergroups'] = 'Zusätzliche Benutzergruppen';
$txt['additional_membergroups_show'] = 'weitere Gruppen anzeigen';
$txt['no_primary_membergroup'] = '(keine primäre Benutzergruppe)';
$txt['deadmin_confirm'] = 'Bist du sicher, dass du deinen Administrator-Status unwiderruflich entfernen möchtest?';

$txt['account_activate_method_2'] = 'Das Benutzerkonto benötigt eine erneute Aktivierung nach Änderung der E-Mail-Adresse.';
$txt['account_activate_method_3'] = 'Das Benutzerkonto ist noch nicht genehmigt.';
$txt['account_activate_method_4'] = 'Das Löschen des Benutzerkontos muss noch genehmigt werden.';
$txt['account_activate_method_5'] = 'Das Benutzerkonto gehört einem Minderjährigen und muss noch genehmigt werden.';
$txt['account_not_activated'] = 'Das Benutzerkonto ist momentan nicht aktiviert.';
$txt['account_activate'] = 'aktiviere';
$txt['account_approve'] = 'akzeptiere';
$txt['user_is_banned'] = 'Benutzer ist gebannt';
$txt['view_ban'] = 'Anschauen';
$txt['user_banned_by_following'] = 'Dieser Benutzer ist laut folgenden Bannregeln gebannt';
$txt['user_cannot_due_to'] = 'Benutzer kann nicht %1$s wegen des Banns: "%2$s"';
$txt['ban_type_post'] = 'schreiben';
$txt['ban_type_register'] = 'registrieren';
$txt['ban_type_login'] = 'anmelden';
$txt['ban_type_access'] = 'auf das Forum zugreifen';

$txt['show_online'] = 'Anderen Benutzern deinen Online-Status anzeigen';

$txt['return_to_post'] = 'Nach dem Schreiben zum Thema zurückkehren';
$txt['no_new_reply_warning'] = 'Beim Schreiben nicht bezüglich neuer Antworten warnen';
$txt['recent_pms_at_top'] = 'Die neuesten Mitteilungen zuoberst anzeigen';
$txt['wysiwyg_default'] = 'Beim Schreiben standardmäßig WYSIWYG-Editor anzeigen';

$txt['timeformat_default'] = '(Forumstandard)';
$txt['timeformat_easy1'] = 'Monat Tag, Jahr, HH:MM:SS am/pm';
$txt['timeformat_easy2'] = 'Monat Tag, Jahr, HH:MM:SS (24 Stunden)';
$txt['timeformat_easy3'] = 'JJJJ-MM-TT, HH:MM:SS';
$txt['timeformat_easy4'] = 'TT Monat JJJJ, HH:MM:SS';
$txt['timeformat_easy5'] = 'TT-MM-JJJJ, HH:MM:SS';

$txt['poster'] = 'Autor';

$txt['use_sidebar_menu'] = 'Verwende Menüs im Seitenmenü statt Dropdown-Menüs, wenn möglich';
$txt['use_click_menu'] = 'Benutze Klick-Menüs anstelle von Hover-Menüs';
$txt['show_no_avatars'] = 'Avatare anderer Benutzer nicht anzeigen';
$txt['show_no_signatures'] = 'Signaturen anderer Benutzer nicht anzeigen';
$txt['show_no_censored'] = 'Wortzensur deaktivieren';
$txt['topics_per_page'] = 'Anzahl der Themen pro Seite';
$txt['messages_per_page'] = 'Anzahl der Beiträge pro Seite';
$txt['hide_poster_area'] = 'Verstecke Informationen vom Beitragsersteller';
$txt['per_page_default'] = 'Forumstandard';
$txt['calendar_start_day'] = 'Tag des Wochenanfangs';
$txt['display_quick_reply'] = 'Schnellantwort im Thema anzeigen';
$txt['use_editor_quick_reply'] = 'Benutze umfangreichen Editor bei der Schnellantwort';
$txt['display_quick_mod'] = 'Schnellmoderation anzeigen als';
$txt['display_quick_mod_none'] = 'niemals anzeigen';
$txt['display_quick_mod_check'] = 'Checkbox';
$txt['display_quick_mod_image'] = 'Symbol';

$txt['whois_title'] = 'Suche nach Informationen zu dieser IP-Adresse';
$txt['whois_afrinic'] = 'AfriNIC (Afrika)';
$txt['whois_apnic'] = 'APNIC (Asien Pazifik Region)';
$txt['whois_arin'] = 'ARIN (Nord Amerika, ein Teil Karibik und Afrika südl. der Sahara)';
$txt['whois_lacnic'] = 'LACNIC (Latein Amerika und Karibik)';
$txt['whois_ripe'] = 'RIPE (Europa, der Mittlere Osten and Teile von Afrika und Asien)';

$txt['moderator_why_missing'] = 'Warum fehlt hier der Moderator?';
$txt['username_change'] = 'ändern';
$txt['username_warning'] = 'Um den Benutzernamen dieses Benutzers zu ändern, muss das Forum auch das Passwort annullieren. Das neue Passwort wird dem Benutzer mit dem neuen Benutzernamen per E-Mail zugeschickt.';

$txt['show_member_posts'] = 'Beiträge anzeigen';
$txt['show_member_topics'] = 'Themen anzeigen';
$txt['show_member_attachments'] = 'Dateianhänge anzeigen';
$txt['show_posts_none'] = 'Dieser Benutzer hat noch keine Beiträge erstellt.';
$txt['show_topics_none'] = 'Dieser Benutzer hat noch keine Themen erstellt.';
$txt['unwatched_topics_none'] = 'Dieser Benutzer hat keine Themen in der Liste der unbeobachteten Themen.';
$txt['show_attachments_none'] = 'Dieser Benutzer hat noch keine Dateien angehängt.';
$txt['show_attach_filename'] = 'Dateiname';
$txt['show_attach_downloads'] = 'Downloads';
$txt['show_attach_posted'] = 'Erstellt';

$txt['showPermissions'] = 'Berechtigungen anzeigen';
$txt['showPermissions_status'] = 'Berechtigungsstatus';
$txt['showPermissions_help'] = 'Dieser Abschnitt erlaubt dir, alle Berechtigungen für diesen Benutzer (verbotene sind <del>durchgestrichen</del>) anzuschauen.';
$txt['showPermissions_given'] = 'Erhalten von';
$txt['showPermissions_denied'] = 'Verboten von';
$txt['showPermissions_permission'] = 'Berechtigungen (verbotene sind <del>durchgestrichen</del>)';
$txt['showPermissions_none_general'] = 'Dieser Benutzer hat keine generellen Berechtigungen.';
$txt['showPermissions_none_board'] = 'Dieser Benutzer hat keine boardspezifischen Berechtigungen.';
$txt['showPermissions_all'] = 'Als Administrator hat dieser Benutzer alle Berechtigungen.';
$txt['showPermissions_select'] = 'Boardspezifische Berechtigungen für';
$txt['showPermissions_general'] = 'Generelle Berechtigungen';
$txt['showPermissions_global'] = 'Alle Boards';
$txt['showPermissions_restricted_boards'] = 'Eingeschränkte Boards';
$txt['showPermissions_restricted_boards_desc'] = 'Die folgenden Boards sind für den Benutzer nicht einsehbar';

$txt['local_time'] = 'Lokale Zeit';
$txt['posts_per_day'] = 'pro Tag';

$txt['buddy_ignore_desc'] = 'Dieser Bereich erlaubt dir das Verwalten deiner Freundes- und Ignorier-Listen für dieses Forum. Das Hinzufügen von Benutzern in diese Listen wird dir helfen, Mail- und PM-Verkehr zu kontrollieren, je nach deinen Einstellungen.';

$txt['buddy_add'] = 'Zur Freundesliste hinzufügen';
$txt['buddy_remove'] = 'Von Freundesliste entfernen';
$txt['buddy_add_button'] = 'Hinzufügen';
$txt['no_buddies'] = 'Deine Freundesliste ist momentan leer.';

$txt['ignore_add'] = 'Zur Ignorierliste hinzufügen';
$txt['ignore_remove'] = 'Von Ignorierliste entfernen';
$txt['ignore_add_button'] = 'Hinzufügen';
$txt['no_ignore'] = 'Deine Ignorierliste ist momentan leer.';

$txt['regular_members'] = 'Registrierte Benutzer';
$txt['regular_members_desc'] = 'Jeder Benutzer des Forums ist ein Mitglied dieser Gruppe.';
$txt['group_membership_msg_free'] = 'Deine Gruppenmitgliedschaft wurde erfolgreich aktualisiert.';
$txt['group_membership_msg_request'] = 'Deine Anforderung wurde übermittelt. Bitte warte, während sie bearbeitet wird.';
$txt['group_membership_msg_primary'] = 'Deine primäre Benutzergruppe wurde aktualisiert.';
$txt['current_membergroups'] = 'Aktuelle Benutzergruppen';
$txt['available_groups'] = 'Verfügbare Gruppen';
$txt['join_group'] = 'Gruppe beitreten';
$txt['leave_group'] = 'Gruppe verlassen';
$txt['request_group'] = 'Mitgliedschaft anfordern';
$txt['approval_pending'] = 'Genehmigung steht aus';
$txt['make_primary'] = 'Als primäre Benutzergruppe festlegen';

$txt['request_group_membership'] = 'Gruppenmitgliedschaft anfordern';
$txt['request_group_membership_desc'] = 'Bevor du dieser Gruppe beitreten kannst, muss deine Anfrage von einem Moderator genehmigt werden. Bitte gebe einen Grund für deinen gewünschten Beitritt an.';
$txt['submit_request'] = 'Anforderung übermitteln';

$txt['profile_updated_own'] = 'Dein Profil wurde erfolgreich aktualisiert.';
$txt['profile_updated_else'] = 'Das Profil von <strong>%1$s</strong> wurde erfolgreich aktualisiert.';

$txt['profile_error_signature_max_length'] = 'Deine Signatur darf nicht mehr wie %1$d Zeichen enthalten.';
$txt['profile_error_signature_max_lines'] = 'Deine Signatur darf nicht aus mehr als %1$d Zeilen bestehen.';
$txt['profile_error_signature_max_image_size'] = 'Die Bilder in deiner Signatur dürfen nicht größer als %1$dx%2$d Pixel sein.';
$txt['profile_error_signature_max_image_width'] = 'Die Bilder in deiner Signatur dürfen nicht breiter als %1$d Pixel sein.';
$txt['profile_error_signature_max_image_height'] = 'Die Bilder in deiner Signatur dürfen nicht höher als %1$d Pixel sein.';
$txt['profile_error_signature_max_image_count'] = 'Du darfst nicht mehr als %1$d Bilder in deiner Signatur haben.';
$txt['profile_error_signature_max_font_size'] = 'Der Text in deiner Signatur darf die Größe von %1$d nicht überschreiten.';
$txt['profile_error_signature_allow_smileys'] = 'Du bist nicht berechtigt, Smileys in deiner Signatur zu verwenden.';
$txt['profile_error_signature_max_smileys'] = 'Du darfst nicht mehr als %1$d Smileys in deiner Signatur verwenden.';
$txt['profile_error_signature_disabled_bbc'] = 'Der folgende <abbr title="Bulletin Board Code">BBC</abbr> ist in der Signatur nicht erlaubt: %1$s.';

$txt['profile_view_warnings'] = 'Verwarnungen anzeigen';
$txt['profile_issue_warning'] = 'Verwarnung erteilen';
$txt['profile_warning_level'] = 'Verwarnungslevel';
$txt['profile_warning_desc'] = 'Hier kannst du den Verwarnungslevel des Benutzers bestimmen und bei Bedarf eine schriftliche Benachrichtigung versenden. Du hast auch die Möglichkeit, bisherige Verwarnungen und deren Auswirkungen anzuzeigen.';
$txt['profile_warning_name'] = 'Angezeigter Name';
$txt['profile_warning_impact'] = 'Auswirkung';
$txt['profile_warning_reason'] = 'Grund für Verwarnung';
$txt['profile_warning_reason_desc'] = 'Angabe wird benötigt und protokolliert.';
$txt['profile_warning_effect_none'] = 'Keine.';
$txt['profile_warning_effect_watch'] = 'Benutzer wird zur Beobachtungsliste hinzugefügt.';
$txt['profile_warning_effect_own_watched'] = 'Du bist auf der Moderatoren-Beobachtungsliste.';
$txt['profile_warning_is_watch'] = 'wird beobachtet';
$txt['profile_warning_effect_moderation'] = 'Alle Beiträge des Benutzers werden moderiert.';
$txt['profile_warning_effect_own_moderated'] = 'Alle deine neuen Beiträge werden moderiert werden.';
$txt['profile_warning_is_moderation'] = 'Beiträge werden moderiert';
$txt['profile_warning_effect_mute'] = 'Der Benutzer kann keine Beiträge mehr schreiben.';
$txt['profile_warning_effect_own_muted'] = 'Du wirst keine neuen Beiträge erstellen können.';
$txt['profile_warning_is_muted'] = 'kann nicht schreiben';
$txt['profile_warning_effect_text'] = 'Level >= %1$d: %2$s';
$txt['profile_warning_notify'] = 'Benachrichtigung senden';
$txt['profile_warning_notify_template'] = 'Vorlage auswälen';
$txt['profile_warning_notify_subject'] = 'Betreff der Benachrichtigung';
$txt['profile_warning_notify_body'] = 'Text der Benachrichtigung';
$txt['profile_warning_notify_template_subject'] = 'Du hast eine Verwarnung erhalten';

// Use numeric entities in below string.
$txt['profile_warning_notify_template_outline'] = '{MEMBER},' . "\n\n" . 'Du hast eine Verwarnung wegen %1$s erhalten. Bitte vermeide dieses Verhalten in Zukunft und halte dich an die Nutzungsbedingungen und Regeln.' . "\n\n" . '{REGARDS}';
$txt['profile_warning_notify_template_outline_post'] = '{MEMBER},' . "\n\n" . 'Du hast eine Verwarnung wegen %1$s in Bezug auf diesen Beitrag von dir erhalten:' . "\n" . '{MESSAGE}.' . "\n\n" . 'Bitte vermeide dieses Verhalten in Zukunft und halte dich an die Nutzungsbedingungen und Regeln.' . "\n\n" . '{REGARDS}';

$txt['profile_warning_notify_for_spamming'] = 'Spam';
$txt['profile_warning_notify_title_spamming'] = 'Spam';
$txt['profile_warning_notify_for_offence'] = 'Schreibens von beleidigenden Texten';
$txt['profile_warning_notify_title_offence'] = 'Schreiben von beleidigendem Text';
$txt['profile_warning_notify_for_insulting'] = 'Angreifens anderer Benutzer und/oder Moderatoren';
$txt['profile_warning_notify_title_insulting'] = 'Anriff auf Benutzer und/oder Moderatoren';
$txt['profile_warning_issue'] = 'Verwarnung erteilen';
$txt['profile_warning_max'] = '(Max. 100)';
$txt['profile_warning_limit_attribute'] = 'Beachte, dass du das Verwarnungslevel des Benutzers nicht mehr als %1$d%% in 24 Stunden verändern kannst.';
$txt['profile_warning_errors_occurred'] = 'Die Verwarnung konnte aufgrund folgender Fehler nicht erteilt werden';
$txt['profile_warning_success'] = 'Verwarnung wurde erteilt';
$txt['profile_warning_new_template'] = 'Neues Template';

$txt['profile_warning_previous'] = 'Letzte Verwarnungen';
$txt['profile_warning_previous_none'] = 'Dieser Benutzer hat bisher keine Verwarnungen erhalten.';
$txt['profile_warning_previous_issued'] = 'Erteilt von';
$txt['profile_warning_previous_time'] = 'Zeit';
$txt['profile_warning_previous_level'] = 'Punkte';
$txt['profile_warning_previous_reason'] = 'Grund';
$txt['profile_warning_previous_notice'] = 'Gesendete Benachrichtigung anzeigen';

$txt['viewwarning'] = 'Verwarnungen anzeigen';
$txt['profile_viewwarning_for_user'] = 'Verwarnungen für %1$s';
$txt['profile_viewwarning_no_warnings'] = 'Keine Verwarnungen ausgesprochen.';
$txt['profile_viewwarning_desc'] = 'Nachfolgend eine Zusammenfassung aller Verwarnungen, die durch Moderatoren ausgesprochen wurden.';
$txt['profile_viewwarning_previous_warnings'] = 'Letzte Verwarnungen';
$txt['profile_viewwarning_impact'] = 'Auswirkungen der Verwarnung';

$txt['subscriptions'] = 'Bezahlte Abonnements';

$txt['pm_settings_desc'] = 'Hier kannst du verschiedene Einstellungen für deine Mitteilungen festlegen, z.B. wer dir Mitteilungen senden darf.';
$txt['email_notify'] = 'Benachrichtigungen per E-Mail senden, wenn du eine Mitteilung erhältst';
$txt['email_notify_never'] = 'Nie';
$txt['email_notify_buddies'] = 'Nur von Freunden';
$txt['email_notify_always'] = 'Immer';

$txt['receive_from'] = 'Benutzer, die mich kontaktieren dürfen';
$txt['receive_from_everyone'] = 'Alle Benutzer';
$txt['receive_from_ignore'] = 'Alle Benutzer, nur nicht jene auf meiner Ignorier-Liste';
$txt['receive_from_admins'] = 'Ausschließlich Administratoren';
$txt['receive_from_buddies'] = 'Ausschließlich Freunde und Moderatoren';
$txt['receive_from_description'] = 'Diese Einstellung gilt sowohl für Mitteilungen als auch E-Mails (wenn die Option "Per E-Mail kontaktieren" aktiviert ist).';

$txt['popup_messages'] = 'Zeige ein Popup-Fenster bei neuen Mitteilungen';
$txt['pm_remove_inbox_label'] = 'Posteingangs-Label entfernen, wenn ein anderes Label hinzugefügt wird';
$txt['pm_display_mode'] = 'Mitteilungen anzeigen';
$txt['pm_display_mode_all'] = 'Alle auf einmal';
$txt['pm_display_mode_one'] = 'Einzeln';
$txt['pm_display_mode_linked'] = 'Als Gesprächsfaden';

$txt['history'] = 'Verlauf';
$txt['history_description'] = 'Hier kannst du bestimmte Änderungen im Benutzerprofil und die IP-Adresse des Benutzers verfolgen.';

$txt['trackEdits'] = 'Profiländerungen';
$txt['trackEdit_deleted_member'] = 'Gelöschter Benutzer';
$txt['trackEdit_no_edits'] = 'Es wurden bisher keine Änderungen für diesen Benutzer aufgezeichnet.';
$txt['trackEdit_action'] = 'Feld';
$txt['trackEdit_before'] = 'Vorheriger Wert';
$txt['trackEdit_after'] = 'Geänderter Wert';
$txt['trackEdit_applicator'] = 'Geändert von';

$txt['trackEdit_action_real_name'] = 'Angezeigter Name';
$txt['trackEdit_action_usertitle'] = 'Persönlicher Titel';
$txt['trackEdit_action_member_name'] = 'Benutzername';
$txt['trackEdit_action_email_address'] = 'E-Mail-Adresse';
$txt['trackEdit_action_id_group'] = 'Primäre Benutzergruppe';
$txt['trackEdit_action_additional_groups'] = 'Zusätzliche Benutzergruppen';
